Bug 75134 - SIGSEGV in various programs when bluecurve window decorations are customized
Summary: SIGSEGV in various programs when bluecurve window decorations are customized
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 18:54 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 19:29:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-04 18:54:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Standard bluecurve theme, with title bar decorations customized so "close"
appears in upper-left corner.  Various applications cause kwin to crash - grip
is the most consistent, although several other apps trigger the problem as well.
 Changing the title bar decorations back to default eliminated the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Using the KDE desktop, customize the BlueCurve theme so the "close" icon
appears at the upper left of the window.
2.Launch grip (or other apps - grip was consistent for me, though)
3.Try to rip/encode a CD.
	

Actual Results:  SIGSEGV caused kwin to crash.

Expected Results:  Not that.

Additional info:

Comment 1 Ngo Than 2002-12-19 19:29:25 UTC
It's a bug in redhat-artwork. upgrade redhat-artwork-0.50-1 or newer should fix
this problem.


Note You need to log in before you can comment on or make changes to this bug.